/*     108961 : 타이틀      */
.title__108961__ {}
.title__108961__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__108961__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__108961__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__108961__ p {font-size:22px}
	.title__108961__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__108961__ p {font-size:36px}
	.title__108961__ p span {padding:0 30px}
}

/*     108962 : 이미지 (비율형)      */
.img_ratio__108962__ {max-width:100%;vertical-align:top}
.img_ratio__108962__ * {box-sizing:border-box}
.img_ratio__108962__ a {display:block;vertical-align:top}
.img_ratio__108962__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108962__ img {width:auto}
}

